#menumain ul
{
	padding: 0;
	margin: 0;
	float: left;
	width: 100%;
}

#menumain ul li { display: inline; }

#menumain ul li a
{
	padding: 28px 20px 28px 20px;
	color: #AAA;
	text-decoration: none;
	float: left;
	border-right: 1px solid #333;
}

#menumain ul li a:hover
{
	background: #666 url('./images/menu-hover.jpg') repeat-x;
	color: #FFF;
}

#sidemenu {
	width: 160px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

#sidemenu ul
{
	margin: 0 0 10px 0;
	padding: 0;
	list-style-type: none;
}

#sidemenu a
{
	display: block;
	padding: 3px;
	width: 160px;
	background: #FFF url('./images/sidemenu-background-active.gif') repeat-x;
}

#sidemenu a:link
{
	color: #CC0000;
	text-decoration: underline;
}

#sidemenu a:hover
{
	background: #FFF url('./images/sidemenu-background-hover.gif') repeat-x;
	color: #FF0000;
}
